/* 2026-07-08 23:44 */

table, th, td {
border:	1px solid black;	
border-collapse: collapse;
font-family: "Helvetica Neue", Helvetica, Arial,  sans-serif;
color: black;
text-align: left;  
}   
   
.responsive {
width: 100%;
height: auto;
}

.bg-primary { 
  background-color: #8802C1 !important;   
  }

a.bg-primary:hover, a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
background-color: #F5210A !important;
}

hr {
margin-top: 0.6rem;
margin-bottom: 0.6rem;
border: 0;
border-top: 1px solid rgba(0, 0, 0, 0.1); 
background-color: #555;
}  

.bg-dark { background-color: #101010 !important; }
  
.bg-light { background-color: #FDFDFD !important; }

.bg-red { background-color: #F5210A !important; }

.bg-purple { background-color: #8802C1 !important; }

.container {
width: 100%;
padding-top: 0px;
padding-right: 15px;
padding-left: 15px;
}

header { padding: 40px 0px 40px 0px; }

@media (min-width: 992px) {
header { padding: 40px 0px 40px 0px; }
}

.video-container { border-top: 5px solid #ff0000; display: inline-block; }

.video-container video { display: block; }

.button-logo {
  width: 60px;
  height: 25px;
  margin-right: 8px;
  vertical-align: middle;
}


